.menu_bottom ul li{display: inline-block;margin: 15px 5px}
@media (min-width: 600px){
    .spec_menu ul li a{margin: 0}
    .spec_menu ul li{margin: 0 15px;font-size: 14px;}
    #menuBottom{display: none}
}

@media (min-width: 1000px){
    .spec_menu ul li{margin: 0 10px;font-size: 15px;}
    #menuBottom{display: block}
}
